<div class="post-content padd-x-25">
    <h2 class="title-section nd-clr transit-words animated" style="text-align: center;">Support ISKCON-London with AmazonSmile!</h2>
        <div class="col-1-2 padd-right-25 padd-bott-25">
            <img src="https://www.iskcon-london.org/images/stories/news/amazon_smile.jpg" style="width:100%" />
        </div>
        <div class="col-1-2 padd-right-25 padd-bott-25">
            <p>You can now give back to Krishna when you shop on Amazon UK!</p>
    
            <p>If you are an Amazon customer, you can support us each time you shop via smile.amazon.com. Amazon will donate 0.5% of the price of your eligible AmazonSmile purchases to us. Millions of products on AmazonSmile are eligible for donations to charities by Amazon. You will see eligible products marked "Eligible for smile.amazon.co.uk" on their product detail pages.</p>
    
            <p>Amazon is celebrating the successful launch of AmazonSmile UK by tripling the donation rate from 15th to 29th June! Click below to sign up for AmazonSmile and have a percentage of your Amazon purchases go to ISKCON-London.</p>
    
            <p>We thank you in advance for your contribution and support.</p>
    
            <div class="ui-btn ui-btn-medium brd-nd-clr bg-nd-clr-hov marg-right-25 marg-bott-25"><a href="https://smile.amazon.co.uk/ch/1132794-0" target="_blank">Our AmazonSmile</a></div>
    
            <p>For any queries, please email <a class="underline" href="mailto:donations@iskcon-london.org" target="blank">donations@iskcon-london.org</a>.</p>
        </div>
    </div>